.modal-dialog .modal-body .message
{
	border:0;
	background:none;
	padding:0;
}

.modal-dialog-page
{
	margin-top:1em;
	margin-bottom:1em;
}

.modal-bgDark
{
	background:rgba(0,0,0,0.5);
}

label.error{margin-left:0; }

body.top-navigation #nav-main{margin-top:0;}
.navbar-header .icon-bar{background:white !important;}
.navbar-right{margin-right:0 !important;}

#main-content
{
	padding-bottom:3em;
}
#nav-sideMenu li.active a:hover, #nav-sideMenu li.active a:active 
{
	color:#1ab394;
}
#nav-sideMenu li.active a
{
	border-radius:0;
	color:white;
}
.loginColumns
{
	width:100%;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aaa !important;
	font-style:italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #aaa !important;
   opacity:  1;
   font-style:italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #aaa !important;
   opacity:  1;
   font-style:italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #aaa !important;
   font-style:italic;
}


.btn-group .btn-success
{
	border-left:2px solid #ccf;
}
.btn-group .btn-success:first-child
{
	border-left:none !important;
}

#nav-sideMenu ul.nav li ul li a
{
	color:#676A6C;
	border-left:5px solid #1AB394;
}
#nav-sideMenu ul.nav li ul li.active
{	
	background:#529BDA;
}
#nav-sideMenu ul.nav li ul li.active a
{	
	color:white !important;
}
#nav-sideMenu ul.nav li ul li a:hover, #nav-sideMenu ul.nav li ul li a:active
{	
	color:#1AB394 !important;
}

.well-action
{
	background:#F7FAFC;
}

.well-action strong
{
	display:block;
	margin-top:8px;
	padding-left:10px;
	font-weight:normal;
	font-size:10pt;
	color:#676A6C;
}

.iCheck-helper
{
	display:block;
	white-space: nowrap;
}

.toast {
    opacity: 0.95 !important;
}
#toast-container > .toast-warning:before {
  content: "";
}
#toast-container > .toast-warning {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important
}

#toast-container > .toast-error:before {
  content: "";
}
#toast-container > .toast-error {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important
}

#toast-container > .toast-info:before {
  content: "";
}
#toast-container > .toast-info {
	content:"" !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=) !important
}

#toast-container > .toast-success:before {
  content: "";
}
#toast-container > .toast-success {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important
}


hr.dashed{
	border-style:dashed;
}
.gray-bg hr
{
	border-color:#e7eaec;
}
.crud-form h3.lead{
	border-bottom:1px solid #bbb;
	margin-top:2em;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
}

.yiiLog pre{margin:2px; padding:0;background:none;}

/* make sure inspinia style.css dont set background-color inherite */
/*.list-group-item{background-color:transparent !important;}*/

/* E-commerce */
.product-box {
  padding: 0;
  border: 1px solid #e7eaec;
}
.product-box:hover,
.product-box.active {
  border: 1px solid transparent;
  -webkit-box-shadow: 0 3px 7px 0 #a8a8a8;
  -moz-box-shadow: 0 3px 7px 0 #a8a8a8;
  box-shadow: 0 3px 7px 0 #a8a8a8;
}
.product-imitation {
  text-align: center;
  padding: 90px 0;
  background-color: #f8f8f9;
  color: #bebec3;
  font-weight: 600;
}
.cart-product-imitation {
  text-align: center;
  padding-top: 30px;
  height: 80px;
  width: 80px;
  background-color: #f8f8f9;
  border-radius: 4px;
}
.product-imitation.xl {
  padding: 120px 0;
}
.product-desc {
  padding: 20px;
  position: relative;
}
.ecommerce .tag-list {
  padding: 0;
}
.ecommerce .fa-star {
  color: #d1dade;
}
.ecommerce .fa-star.active {
  color: #f8ac59;
}
.ecommerce .note-editor {
  border: 1px solid #e7eaec;
}
table.shoping-cart-table {
  margin-bottom: 0;
}
table.shoping-cart-table tr td {
  border: none;
  text-align: right;
}
table.shoping-cart-table tr td.desc,
table.shoping-cart-table tr td:first-child {
  text-align: left;
}
table.shoping-cart-table tr td:last-child {
  width: 120px;
}
.product-name {
  font-size: 16px;
  font-weight: 600;
  color: #676a6c;
  display: block;
  margin: 2px 0 5px 0;
}
.product-name:hover,
.product-name:focus {
  color: #1ab394;
}
.product-price {
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  background-color: #1ab394;
  padding: 6px 12px;
  position: absolute;
  top: -32px;
  right: 0;
}
.product-detail .ibox-content {
  padding: 30px 30px 50px 30px;
}
.image-imitation {
  background-color: #f8f8f9;
  text-align: center;
  padding: 200px 0;
}
.product-main-price small {
  font-size: 10px;
}
.product-images {
  margin: 0 20px;
}

.mail-box .nav-tabs > li{ margin-bottom:-2px; }
.mail-box .nav-tabs > li.active > a, 
.mail-box .nav-tabs > li.active > a:hover, 
.mail-box .nav-tabs > li.active > a:focus
{
  border-bottom:2px solid #fff;
}

.btn{
  text-shadow:none;
}

/* start of multi level navbar support */
.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top:5px;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}/*
.dropdown-submenu:hover>.dropdown-menu {
  display:block;
}
.dropdown-submenu>a:after {
  display:block;
  content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;
  margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color:#ffffff;
}*/
.dropdown-submenu.pull-left {
  float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left:-100%;
  margin-left:10px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}


@media (max-width: 767px){
.top-navigation .navbar-nav .dropdown-menu{
  margin:3px;
}
}
.navbar-nav li.active>a{
  background:#e7e7e7 !important;
  border-radius:0;
}
/* end of multi level navbar support */

.m2mBox .ibox-title h5{margin:0; padding:0;}
.m2mBox .ibox-content .label{
  display:inline-block; margin-bottom:4px;
}
.crud-view h3{margin-top:2em;}
.table .table{background-color:transparent !important;}
.footable-details th{border-left:solid;}


.control-label
{
  font-weight: 500;
}

.nav-pills-title {margin-top:1em; float:right;}
.nav-pills-title> li > a{padding:5px 15px 5px 15px !important;}
.nav-pills-title>li.active>a, .nav-pills-title>li.active>a:focus, .nav-pills-title>li.active>a:hover
{
  background:#E7E7E7 !important;
}

input.form-control[type=checkbox], input.form-control[type=radio]{
  width:1.2em !important;
  height:1.2em !important;
}

.checkbox-inline span, .radio-inline span{
  margin-top: 0.3em;
  margin-left: 0.5em;
  display: inline-block;
}


.form-group .error .checkbox, .form-group .error .checkbox-inline, .form-group .error .control-label, .form-group .error .help-block, .form-group .error .radio, .form-group .error .radio-inline, .form-group .error.checkbox label, .form-group .error.checkbox-inline label, .form-group .error.radio label, .form-group .error.radio-inline label{color:#a94442;}
.form-group .error .form-control{border: 1px dotted #cc5965;}

.text-success{color:#1ab394;}
.text-main{color:#1c84c6;}
.bg-warning-lite{background-color:#fcf8e3; color:#8a6d3b;}
.bg-warning-lite hr{border-color:#8a6d3b;}

.dropdown-inverse{
  background-color: #222;
  border-color: #080808 !important;
}
.dropdown-inverse li a {
  color: #aaa;
}
.dropdown-inverse li a:hover {
  color: #fff;
  background-color: #000;
}
.dropdown-inverse .divider {
  background-color: #000 !important;
}
.activeThumbContainer{max-width:fit-content;}